*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*CSS rule from google fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*default size - 16x0.8rem = 12.8px*/
/*border-bottom: 1px solid(style) dimgray(color)*/
header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid dimgray;
}

/*Descendant selector(class)*/
header .nav-logo, header .nav{
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

/*# for id (.) for class*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 10%;

}

#intro p{
	text-align: center;
	margin-bottom: 1rem;
}

/*button design*/
#intro button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}
/*button aligning*/
#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3 rem;
	text-align: center;
}

#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}


